
/* ===============================================
デフォルトタグのスタイル
=============================================== */
/* html {
	font-size: 10px;
}
body {
	font-size: 1.5rem;
}
@media (min-width:768px) {
	body {
		font-size: 1.6rem;
	}
} */
 
body {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN","Hiragino Sans", "Noto Sans", Meiryo, sans-serif;
}

h2, h3, h4, h5, h6 {
	margin-bottom: 1.5em;
	font-weight: bold;
}
h2:not(:first-child), h3:not(:first-child), h4:not(:first-child), h5:not(:first-child), h6:not(:first-child) {
	margin-top: 2em;
}

img {
	width: 100%;
}


/* ===============================================
その他のスタイル
=============================================== */
.section {
	margin: 100px auto 100px;
}

.logo-wrap {
	margin: 80px auto 50px;
}
.logo {
	margin: 0 auto;
	width: 60%;
	max-width: 300px;
	text-align: center;
	display: block;
}

@media (min-width:768px) {
	.intoro {
		text-align: center;
	}
}

.shop_info {
	margin: 40px auto;
}

.shop_info_list {
	margin: 1em 0;
	display: flex;
	flex-wrap: wrap;
}
.shop_info_list dt {
	margin-right: 0.5em;
	width: 5em;
}
.shop_info_list dd {
	width: calc(100% - 5.5em);
}

.footer {
	padding: 10px;
	text-align: center;
	background: #fffac1;
}